WordPressウイルス警報発令とな?

WordPress2.8.4の最新版にすぐにアップデートしてください。
だそうです。 😯

2.8.4以下のバージョンの人は、なんかwordpressの中にウイルスが
入ってしまうらしいですよ????
よくわかっていないですけど……..
WordPress日本語のページに詳しく書かれています。
チンプンカンプンですけど 😳

有名になると、ある種、困りものでもあるな〜。
こんなこと、書いているとオラのも、乗っ取られちゃうか〜〜〜。

新型インフルエンザが、大流行し始めたというときに
まったく………. 😈